@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	}
@font-face {
    font-family: 'as_i_lay_dyingregular';
    src: url('../fonts/as_i_lay_dying-webfont.eot');
    src: url('../fonts/as_i_lay_dying-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/as_i_lay_dying-webfont.woff') format('woff'),
         url('../fonts/as_i_lay_dying-webfont.ttf') format('truetype'),
         url('../fonts/as_i_lay_dying-webfont.svg#as_i_lay_dyingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ottomedium';
    src: url('../fonts/otto-webfont.eot');
    src: url('../fonts/otto-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/otto-webfont.woff') format('woff'),
         url('../fonts/otto-webfont.ttf') format('truetype'),
         url('../fonts/otto-webfont.svg#ottomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'geosanslightregular';
    src: url('../fonts/geosanslight-webfont.eot');
    src: url('../fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geosanslight-webfont.woff') format('woff'),
         url('../fonts/geosanslight-webfont.ttf') format('truetype'),
         url('../fonts/geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.genmain{ margin:10px; padding:20px; font-size:16px;letter-spacing:1px; line-height:140%; width:760px; background: rgba(200,200,200, 0.5);text-shadow:0 0 1px rgba(0,0,0,.4); color:#300; border-radius:0 0 40px 0;font-family:'geosanslightregular'; 
		-webkit-transform: rotate(-2deg);
		-moz-transform: rotate(-2deg);
		transform: rotate(-2deg);}
.genmain h1{ line-height:0.75; font-size:72px; margin:0; text-indent:1%; font-family:'geosanslightregular';text-transform:lowercase; }
.genmain h1 a{ text-decoration:none; color:#300;}
.genmain small{ color:inherit; }
.genmain h2{ font-size:50px; color:#222; line-height:1.2; margin:12px; font-family:'ottomedium'; }
.genmain p{ margin:15px; }
.main .footer{font-size:9px;}
.main .footer img{-webkit-box-shadow: 1px 1px 1px #7c7c7c;    box-shadow: 1px 1px 1px #7c7c7c;}

/*menu*/
.bmenu{padding: 0px; margin: 0 0 10px 0; position: relative;}
.bmenu li{font-size: 34px; font-family:'geosanslightregular';  display: block;}
.bmenu li a{text-decoration:none;	white-space: nowrap;	display: block;	text-transform: uppercase;	text-shadow: 1px 1px 2px rgba(71,80,23,0.3);	color: #fff;	padding: 5px 20px;	margin: 2px;	background:rgba(255,255,255,0.2);	letter-spacing: 1px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;}
.bmenu li:first-child a{
	-webkit-border-radius: 2px 2px 0px 0px;
	-moz-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;}
.bmenu li:last-child a{
	-webkit-border-radius: 0px 0px 2px 2px;
	-moz-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px;}
.bmenu:hover li a{	text-shadow: 0px 0px 10px #fff;	color: transparent;}
.bmenu li a:hover{	background: transparent; text-shadow: 1px 1px 2px rgba(71,80,23,0.6); color: #300;}

a { text-decoration:none;}
.btn{ display:inline-block;  width:150px; box-shadow:0 0 1px 1px rgba(0, 0, 0, 0.3), 0 -30px 30px -15px #c9c9c9 inset, 0 1px 0 rgba(255,255,255,0.3) inset; background-repeat:repeat-x; color:#000; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25); border-radius:1px; padding:6px 12px; -webkit-transition:0.15s; transition:0.15s; }
.btn:hover{ text-decoration:none; background:#96785e; color: #fff;}
.btn:active{ text-decoration:none; box-shadow:0 0 0 0 rgba(0, 0, 0, 0.3), 0 -30px 30px -15px #d0d0d0 inset, 0 0 6px #333333 inset;}

body#videos #minitabs li a.videos,
body#spring13 #minitabs li a.spring13,
body#black #minitabs li a.black,
body#white #minitabs li a.white,
body#gray #minitabs li a.gray,
body#swan #minitabs li a.swan,
body#about #minitabs li a.about,
body#canvas #minitabs li a.canvas {border-bottom: 4px solid #000;	padding-bottom: 2px; color: #000;}

.ck_imleft{float:left; margin:8px 0 0 0;}
.ck_imright{float:right; margin:0 0 0 8px;}
#corner {border-radius:0 0 30px 0;}

.ctfrm{margin:20px; font-size:10px;letter-spacing:1px; line-height:110%; width:760px; color:#300; border-radius:0 0 40px 0;font-family:'geosanslightregular'}
.dtfrm input, textarea, select {padding: 0.7em; font-size: 16px; line-height: 1.2em; width: 80%; background:#fff; color: #300; font-family:'geosanslightregular';}
 input:focus, textarea:focus, select:focus {outline-color: #300; pading:8px;}
 input[type=text] { padding:6px; width:500px;}
 input[type=email] { padding:6px; width:500px;}
 input[type=url] { padding:6px; width:500px;}
 textarea { height: 55px;  padding:6px; width:500px;}
 textarea[name=message]{padding:6px; width:500px;}